.pbs-view .pbs-footer > .row {
  padding-top: 5%;
  padding-bottom: 3%;
}
@media screen and (min-width: 979px) {
  .pbs-view .pbs-footer > .row:not(:last-of-type) {
    border-bottom: 1px solid #e3e3e3;
  }
}
@media screen and (max-width: 978px) {
  .pbs-view .pbs-footer > .row.footer-header .col-8:first-of-type {
    margin-bottom: 5%;
  }
  .pbs-view .pbs-footer > .row.footer-header .col-8:not(:first-of-type) {
    margin-top: 3%;
  }
}
@media screen and (min-width: 979px) {
  .pbs-view .pbs-footer > .row.footer-header .col-lg:not(:first-of-type) {
    margin-top: 1%;
  }
}
.pbs-view .pbs-footer > .row.footer-header img {
  width: 108px;
}
.pbs-view .pbs-footer > .row select {
  border: none;
  margin-left: -2%;
}
.pbs-view .pbs-footer > .row .social-logo > a {
  display: inline-block;
}
.pbs-view .pbs-footer > .row .social-logo > a img {
  max-width: 150px;
  width: 100%;
  margin-bottom: 25px;
}
.pbs-view .pbs-footer > .row .social-links > .col-lg .social-icons {
  margin-top: 5%;
}
.pbs-view .pbs-footer > .row .social-links > .col-lg .social-icons a {
  margin-right: 4%;
}
.pbs-view .pbs-footer > .row .social-links > .col-lg .social-icons a i.fa {
  font-size: 2.5rem;
}
.pbs-view .pbs-footer > .row.justify-content-between .col-lg:not(:last-of-type) {
  margin-bottom: 5%;
}
.pbs-view .pbs-footer > .row.legal-contents {
  color: #9b9b9b;
}
.pbs-view .pbs-footer > .row.legal-contents .col-8 {
  margin-bottom: 5%;
}
.pbs-view .pbs-footer > .row a {
  text-decoration: none;
  color: inherit;
}
@media screen and (max-width: 978px) {
  .pbs-view .pbs-footer {
    margin-left: 4%;
  }
}
.pbs-view a:hover * {
  color: #e4001c !important;
}
.pbs-view a:hover {
  color: #e4001c !important;
}
